## liblwp-protocol-psgi-perl 0.02

=== debian/changelog ===
liblwp-protocol-psgi-perl (0.02-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#627583.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 May 2011 10:24:14 +0200
