=== debian/control ===
Source: liblwp-protocol-psgi-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libwww-perl,
 libplack-perl,
 libguard-perl,
 perl (>= 5.10.1) | libparent-perl,
 libcrypt-ssleay-perl | libio-socket-ssl-perl,
 perl (>=5.10.1) | libtest-simple-perl (>= 0.88),
 libtest-requires-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/liblwp-protocol-psgi-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/liblwp-protocol-psgi-perl.git
Homepage: http://search.cpan.org/dist/LWP-Protocol-PSGI/

Package: liblwp-protocol-psgi-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: override LWP's HTTP/HTTPS backend with your own PSGI application
 PSGI is a specification to decouple web server environments from web
 application framework code.
 .
 LWP::Protocol::PSGI is a module to hijack *any* code that uses
 LWP::UserAgent underneath such that any HTTP or HTTPS requests can be
 routed to your own PSGI application.
 .
 Because it works with any code that uses LWP, you can override various
 WWW::*, Net::* or WebService::* modules such as WWW::Mechanize, without
 modifying the calling code or its internals.
