=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for LWP::Protocol::PSGI
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = LWP-Protocol-PSGI
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/LWP
#DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/M/MI/MIYAGAWA
DEB_UPSTREAM_TARBALL_MD5 = 7c43edd54c98320af7853c62cce9e60d

# Needed both by upstream build process and (always/sometimes) at runtime
common-depends = libwww-perl, libplack-perl, libguard-perl, perl (>= 5.10.1) | libparent-perl
common-suggests = libcrypt-ssleay-perl | libio-socket-ssl-perl

CDBS_BUILD_DEPENDS += , $(common-depends), $(common-suggests)
CDBS_BUILD_DEPENDS += , perl (>=5.10.1) | libtest-simple-perl (>= 0.88), libtest-requires-perl
CDBS_DEPENDS_ALL = $(common-depends)
CDBS_SUGGESTS_ALL = $(common-suggests)
