## liblwp-protocol-psgi-perl 0.03

=== debian/changelog ===
liblwp-protocol-psgi-perl (0.03-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Extend coverage for convenience copy of Module::Install.
    + Reformat using file format 1.0.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs, debhelper and
      devscripts: Needed versions satisfied in stable, and oldstable no
      longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Sep 2012 19:57:05 +0200
