=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: liblwp-protocol-psgi-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+Build-Depends: cdbs,
+ devscripts,
+ debhelper,
  dh-buildinfo,
  libwww-perl,
  libplack-perl,
  libguard-perl,
  perl (>= 5.10.1) | libparent-perl,
  libcrypt-ssleay-perl | libio-socket-ssl-perl,
- perl (>=5.10.1) | libtest-simple-perl (>= 0.88),
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
  libtest-requires-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
