=== debian/rules ===
--- 
+++ 
@@ -24,13 +24,13 @@
 DEB_UPSTREAM_PACKAGE = LWP-Protocol-PSGI
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/LWP
 #DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/M/MI/MIYAGAWA
-DEB_UPSTREAM_TARBALL_MD5 = 7c43edd54c98320af7853c62cce9e60d
+DEB_UPSTREAM_TARBALL_MD5 = 95d7b4be9ef07c8847564117e7bf6878
 
 # Needed both by upstream build process and (always/sometimes) at runtime
 common-depends = libwww-perl, libplack-perl, libguard-perl, perl (>= 5.10.1) | libparent-perl
 common-suggests = libcrypt-ssleay-perl | libio-socket-ssl-perl
 
 CDBS_BUILD_DEPENDS += , $(common-depends), $(common-suggests)
-CDBS_BUILD_DEPENDS += , perl (>=5.10.1) | libtest-simple-perl (>= 0.88), libtest-requires-perl
+CDBS_BUILD_DEPENDS += , perl (>= 5.10.1) | libtest-simple-perl (>= 0.88), libtest-requires-perl
 CDBS_DEPENDS_ALL = $(common-depends)
 CDBS_SUGGESTS_ALL = $(common-suggests)
