## liblwp-protocol-psgi-perl 0.04

=== debian/changelog ===
liblwp-protocol-psgi-perl (0.04-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Added options to allow limiting overrides, so that PSGI apps that
      uses LWP can safely use them without being affected.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Jonas Smedegaard ]
  * Have git-import-orig suppress upstream .gitignore file.
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Mar 2013 17:42:47 +0100
