=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  libtest-requires-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/liblwp-protocol-psgi-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/liblwp-protocol-psgi-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/liblwp-protocol-psgi-perl.git
 Homepage: http://search.cpan.org/dist/LWP-Protocol-PSGI/
