=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 DEB_UPSTREAM_PACKAGE = LWP-Protocol-PSGI
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/LWP
 #DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/M/MI/MIYAGAWA
-DEB_UPSTREAM_TARBALL_MD5 = 95d7b4be9ef07c8847564117e7bf6878
+DEB_UPSTREAM_TARBALL_MD5 = 12324fbf3eca9e41912f6acc1cbe4612
 
 # Needed both by upstream build process and (always/sometimes) at runtime
 common-depends = libwww-perl, libplack-perl, libguard-perl, perl (>= 5.10.1) | libparent-perl
