## liblwp-protocol-psgi-perl 0.06

=== debian/changelog ===
liblwp-protocol-psgi-perl (0.06-2) unstable; urgency=low

  * List upstream issue tracker as preferred contact.
  * Update Homepage to match upstream hint.
  * Fix stop (build-)depending on libparent-perl or libtest-simple-perl:
    Provided by perl(-modules).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Aug 2013 15:51:54 +0200

liblwp-protocol-psgi-perl (0.06-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Support mounting multiple apps with different hosts.
    + Fix unnecessary dependency.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.
  * Drop copyright file Files section for no longer shipped convenience
    code copy.
  * Include CDBS snippet perl-build.mk (not perl-makemaker.mk).
    Build-depend on libmodule-build-tiny-perl.
    Tighten build-dependency on cdbs to versions supporting
    Module::Build::Tiny.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Jul 2013 20:55:06 +0200
