=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: liblwp-protocol-psgi-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.122~),
  devscripts,
+ perl,
+ libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
  libwww-perl,
  libplack-perl,
  libguard-perl,
- perl (>= 5.10.1) | libparent-perl,
  libcrypt-ssleay-perl | libio-socket-ssl-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
  libtest-requires-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/liblwp-protocol-psgi-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/liblwp-protocol-psgi-perl.git
-Homepage: http://search.cpan.org/dist/LWP-Protocol-PSGI/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblwp-protocol-psgi-perl.git
+Homepage: https://github.com/miyagawa/LWP-Protocol-PSGI
 
 Package: liblwp-protocol-psgi-perl
 Architecture: all
