=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/LWP-Protocol-PSGI/   .*/LWP-Protocol-PSGI-(\d.*)\.tar\.gz debian
