## liblwp-protocol-psgi-perl 0.07

=== debian/changelog ===
liblwp-protocol-psgi-perl (0.07-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Update documentation.
    + Remove some dependencies.

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update watch file to use metacpan.org URL, and ignore prereleases.
  * Update copyright info:
    + Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 31 May 2014 01:19:01 +0200
