=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  libtest-requires-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/liblwp-protocol-psgi-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblwp-protocol-psgi-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblwp-protocol-psgi-perl.git
 Homepage: https://github.com/miyagawa/LWP-Protocol-PSGI
