## liblwp-protocol-psgi-perl 0.08

=== debian/changelog ===
liblwp-protocol-psgi-perl (0.08-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix "host" matcher to match when port number is included.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Oct 2015 00:25:36 +0200
