=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
  libtest-requires-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblwp-protocol-psgi-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblwp-protocol-psgi-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblwp-protocol-psgi-perl.git
 Homepage: https://github.com/miyagawa/LWP-Protocol-PSGI
 
 Package: liblwp-protocol-psgi-perl
