=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for LWP::Protocol::PSGI
 #
 # This program is free software; you can redistribute it and/or modify
@@ -27,6 +27,10 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/LWP
 #DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/M/MI/MIYAGAWA
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build and (always/seldom) at runtime
 deps = libwww-perl, libplack-perl, libguard-perl
 deps-suggests = libcrypt-ssleay-perl | libio-socket-ssl-perl
