## liblwp-protocol-psgi-perl 0.10

=== debian/changelog ===
liblwp-protocol-psgi-perl (0.10-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ Xavier Guimard ]
  * Use https protocol in Format and Source URLs.
  * Use MetaCPAN (not CPAN) as primary Source URL.
  * Add myself to uploaders
  * Add spelling errors patch (reported)

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on licensecheck cdbs.
  * Stop build-depend on dh-buildinfo.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.3.0.
  * Mark build-dependencies needed only for testsuite as such.
  * Wrap and sort control file.
  * Explain PSGI last in long description.
  * Update copyright info:
    + Extend coverage of packaging.
     Fix double-whitespace-delimit copyright holders.
  * Tighten lintian overrides regarding License-Reference.
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Rewrite usage comment.
    + Use substitution strings.
  * Stop (build-)depend on libguard-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 13:12:42 +0100
