## liblwp-protocol-psgi-perl 0.11

=== debian/changelog ===
liblwp-protocol-psgi-perl (0.11-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 10:03:17 +0100

liblwp-protocol-psgi-perl (0.11-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Xavier Guimard ]
  * Removing myself from uploaders

  [ Debian Janitor ]
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * simplify source script copyright-chceck
  * drop patch adopted upstream
  * declare compliance with Debian Policy 4.5.0
  * copyright: extend coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Aug 2020 19:39:43 +0200
