=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libcrypt-ssleay-perl | libio-socket-ssl-perl <!nocheck>,
  libmodule-build-tiny-perl,
  libplack-perl <!nocheck>,
@@ -12,8 +12,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
- Xavier Guimard <yadd@debian.org>,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwp-protocol-psgi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwp-protocol-psgi-perl.git
 Homepage: https://github.com/miyagawa/LWP-Protocol-PSGI
